
body {
  padding-top: 56px;
}
.bg-secondaryBar {
    background-color: #212529!important
}
/*  container */
.container-dark {
  width: 100%;
/*background-color: #7E665A;*/
padding-right: 15px;
padding-left: 15px;
margin-bottom: 15px;
margin-top: 15px;
margin-right: auto;
 margin-left: auto;
}

@media (min-width: 576px) {
  .container-dark {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container-dark {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container-dark {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container-dark {
    max-width: 1140px;
  }
}
.row{
 margin:15px;
}
.text-info {
    color: #12A7B0!important /*inkwell teal*/
}
.card-footer {
    padding: .75rem 1.25rem;
    background-color: #212529;
    border-top: 1px solid rgba(0, 0, 0, .125)
}
/*subtle back to top arrow*/
        #backtop {
	        position: fixed;
            left:auto;right: 20px;
			top:auto;bottom: 20px;
	        outline: none;
            overflow:hidden;
            color:#fff;
            text-align:center;
            background-color:#494748;
            height:40px;
            width:40px;
            line-height:40px;
            font-size:14px;
            border-radius:2px;
            cursor:pointer;
            transition:all 0.3s linear;
            z-index:999999;

            opacity:1;
            display:none;
        }
        #backtop:hover {
            background-color:#15A8B0;
        }
        #backtop.mcOut {
            opacity:0;
        }
		
:body:before{
content: url(images/images/photo-art/_INK5930_ed.jpg)


}
	/*links*/
a:link {
	color:#fff; 
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: #fff;

}
a:hover {
	text-decoration: none;
	color: #15A8B0; /* teal */
}
a:active {
	text-decoration: none;
	color: #000;
}
a.custom:link {
	color:#15A8B0; /* teal */
}
a.custom:visited {
	color:#15A8B0; /* teal */
}
a.custom:hover {
	color:#000;
}
a.custom:active {
	color:#15A8B0; /* teal */
}
/* Button style */
.btn {
  font-size: 15px;
  font-family: 'Quicksand', sans-serif;
  padding: 8px 20px;
  border-radius:.5rem;
  font-weight: 600;
  border: 1px solid;
  position: relative;
  z-index: 1;
  transition: .2s ease;
}

.btn:focus {
  outline: 0;
  box-shadow: none !important;
}

.btn:active {
  box-shadow: none;
}

.btn-primary {
  background: #646669 ;/* charcole gray */
  color: #000;
  border: 0;
}

.btn-primary:active {
  background: #330;
}

.btn-primary:hover {
  background: #15A8B0; /* teal */
}

.btn-outline-light {
  background: transparent;
  color: #fff;
}

.btn-outline-light:active {
  background: #cbd7dc !important;
  color: #212529;
  border-color: #cbd7dc;
}

.btn-outline-light:hover {
  background: #cbd7dc !important;
  color: #000000;
  border-color: #cbd7dc;
}

.btn-transparent {
  color: #767575;
  border: 0;
}